<p id="notice"><%= notice %></p>
<div class="reservacss">
<h1>Reservas</h1>

<table>
  <thead>
    <tr>
      <th>Ativo</th>
      <th>Cliente</th>
      <th>Livro</th>
      <th>Bibliotecário</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @reservations.each do |reservation| %>
      <tr>
        <td><%= reservation.active %></td>
        <td><%= reservation.client.name %></td>
        <td><%= reservation.book.name %></td>
        <td><%= reservation.librarian.name %></td>
        <td><%= link_to 'Show', reservation %></td>
        <td><%= link_to 'Edit', edit_reservation_path(reservation) %></td>
        <td><%= link_to 'Destroy', reservation, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
       <tr>
     <td><%=  link_to 'Nova reserva', new_reservation_path %></td>
     </tr>
</table>
<div>
<br>

<div class="bfinal">
<%= link_to 'Voltar', menu_index_path %>
</div>
